# Get user

Retrieve a user by their identifier

Endpoint: GET /v2/users/{userId}

## Path parameters:

  - `userId` (string, required)
    The unique identifier of the user

## Response 200 fields (application/json):

  - `id` (string)
    The unique identifier of the user
    Example: f0f1e06e-3005-4093-af7f-1934d55617e1

  - `email` (string)
    The email address of the user
    Example: api.developer@lawvu.com

  - `firstName` (string)
    The first name of the user
    Example: Api

  - `lastName` (string)
    The last name of the user
    Example: Developer

  - `organization` (object)
    The organization the user belongs to

  - `organization.id` (integer)
    The system identifier for the organization
    Example: 8134

  - `organization.name` (string)
    The name of the organization
    Example: Api Development Organization

  - `department` (object)
    The department the user belongs to

  - `department.id` (integer)
    The identifier of the department
    Example: 123

  - `department.name` (string)
    The name of the department
    Example: Legal

  - `directPhone` (string)
    The direct phone number of the user
    Example: +64 9 123 4567

  - `jobTitle` (string)
    The job title of the user
    Example: Legal Counsel

  - `mobilePhone` (string)
    The mobile phone number of the user
    Example: +64 21 123 4567

  - `role` (string)
    The role of the user
    Enum: "OrganizationAdmin", "InHouseLegal", "Contributor", "Standard", "External", "MatterManager"

  - `status` (string)
    The current state of the user's account
    Enum: "Pending", "Active", "Invited", "LockedOut", "Deactivated"

  - `created` (object)
    The user who created the user and when

  - `created.dateUtc` (string)
    The date and time the action was performed. The date and time uses the ISO-8601 format and will be in UTC
    Example: 2024-12-25T00:00:00Z

  - `created.userName` (string)
    The username of who performed the action
    Example: api.developer@lawvu.com

  - `modified` (object)
    The user who last modified the user and when

## Response 404 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.

